{% extends 'profile/layouts/admin/admin_layout.html' %}

{% load static %}
{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/datatables/datatables.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/datatables/datatables.min.css' %}">
    <style>
        .img-bagss {
            position: absolute;
            top: 0;
            background-color: rgba(255, 0, 0, 0.8);
            text-align: center;
            font-weight: 500;
            line-height: 16px;
            padding: 5px 10px;
            color: #FFFFFF;
            border-radius: 5px 5px 5px 0;
        }

        .img-pop {
            position: absolute;
            top: 3px;
            right: 15px;
            background-color: rgba(146, 252, 32, 0.8);
            text-align: center;
            font-weight: 600;
            line-height: 16px;
            padding: 5px 10px;
            color: #000000;
            border-radius: 0px 5px 0 5px;
        }

        .img-laris {
            position: absolute;
            top: 3px;
            right: 15px;
            background-color: #ffa500;
            text-align: center;
            font-weight: 600;
            line-height: 16px;
            padding: 5px 10px;
            color: #000000;
            border-radius: 0px 5px 0 5px;
        }

        .img-bagss .tag-bln { font-size: 15px; }

        .hidden {
            display: none;
        }

    </style>
{% endblock css %}
{% block scripts %}
    {% load static %}
    <script type="text/javascript" src="{% static 'ckeditor/ckeditor-init.js' %}"></script>
    <script type="text/javascript" src="{% static 'ckeditor/ckeditor/ckeditor.js' %}"></script>
{% endblock scripts %}

{% block navbar %}
    {% include 'profile/layouts/admin/navbar.html' %}
{% endblock navbar %}

{% block main %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'profile:admin_home' %}">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">{{breadcrumb}}</li>
        </ol>
    </nav>
    
    {% if messages %}
        {% for message in messages %}
            <div class="alert {{ message.tags }} my-2" role="alert">
                {{message}}
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>  
        {% endfor %}
    {% endif %}

    {% if breadcrumb == 'Running Text' %}
        {% include 'profile/admin/setting/page/running_text.html' %}
    {% endif %}
    
    {% if breadcrumb == 'Kategori' %}
        {% include 'profile/admin/setting/page/kategori.html' %}
    {% endif %}

    {% if breadcrumb == 'Infografis' %}
        {% include 'profile/admin/setting/page/infografis.html' %}
    {% endif %}

    {% if breadcrumb == 'Cara Bayar' %}
        {% include 'profile/admin/setting/page/carabayar.html' %}
    {% endif %}

    {% if breadcrumb == 'Carousel' %}
        {% include 'profile/admin/setting/page/carousel.html' %}
    {% endif %}

    {% if breadcrumb == 'Destinasi' %}
        {% include 'profile/admin/setting/page/destinasi.html' %}
    {% endif %}

    {% if breadcrumb == 'Link' %}
        {% include 'profile/admin/setting/page/link.html' %}
    {% endif %}

    {% if breadcrumb == 'Halaman' %}
        {% include 'profile/admin/setting/page/halaman.html' %}
    {% endif %}

    {% if breadcrumb == 'Partner Kami' %}
        {% include 'profile/admin/setting/page/running_link.html' %}
    {% endif %}

    {% if breadcrumb == 'Why-Us' or breadcrumb == 'About' or breadcrumb == 'Counts' %}
        {% include 'profile/admin/setting/page/why_us.html' %}
    {% endif %}

{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/admin/footer.html' %}
{% endblock footer %}

{% block scripts_bawah %}
    <script src="{% static 'admin/js/datatables/datatables.min.js' %}"></script>
    <script src="{% static 'admin/js/admin/admin-aksi-setting.js' %}"></script>
    
    {% if breadcrumb == 'Running Text' %}
        {% include 'profile/admin/setting/page/running_text_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Kategori' %}
        {% include 'profile/admin/setting/page/kategori_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Infografis' %}
        {% include 'profile/admin/setting/page/infografis_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Cara Bayar' %}
        {% include 'profile/admin/setting/page/carabayar_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Carousel' %}
        {% include 'profile/admin/setting/page/carousel_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Destinasi' %}
        {% include 'profile/admin/setting/page/destinasi_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Link' %}
        {% include 'profile/admin/setting/page/link_js.html' %}
    {% endif %}
    
    {% if breadcrumb == 'Halaman' %}
        {% include 'profile/admin/setting/page/halaman_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Partner Kami' %}
        {% include 'profile/admin/setting/page/running_link_js.html' %}
    {% endif %}

    {% if breadcrumb == 'Why-Us' or breadcrumb == 'About' or breadcrumb == 'Counts' %}
        {% include 'profile/admin/setting/page/why_us_js.html' %}
    {% endif %}

{% endblock scripts_bawah %}